SOLO(1)

NAME
solo - command line interface for SoloKeys

SYNOPSIS
solo [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

genkey
    Generates key pair that can be used for Solo signed firmware...

key Interact with Solo keys, see subcommands.

ls  List Solos (in firmware or bootloader mode) and potential Solos...

mergehex
    Merges hex files, and patches in the attestation key.

monitor
    Reads Solo Hacker serial output from USB serial port...

program
    Program a key.

sign
    Signs a firmware hex file, outputs a .json file that can be used...

version
    Version of python-solo library and tool.

AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org>.